Subject: [RFC 0/9] ASoC/ARM: Merge the davinci and omap audio directories

From: [email-masked] (Tony Lindgren)
Date: Thu, 8 Nov 2018 07:16:28 -0800

* Peter Ujfalusi <[email-masked]> [181108 08:36]:
> I believe with v1 all of this can be merged via ASoC tree as the chances of
> conflicts are low for the touched arch/arm files. But Sekhar and Tony can
> correct me if I'm wrong.

Good to see this :) Yes merging these changes via the ASoC tree makes
sense to me. I will take a look and ack when you post the version
without RFC.

Regards,

Tony